$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.35.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.35.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'B2DAFB7E325CC0BF14EC54F816A8D767EA85E5ADA202F0D0937F5CBE6E67FC65'
  checksumType = 'sha256'
  checksum64 = 'B2DAFB7E325CC0BF14EC54F816A8D767EA85E5ADA202F0D0937F5CBE6E67FC65'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.35-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
